#perm-main {
	position:absolute;
	left:240px;
	padding:15px;		
	width:670px;
	border-radius:15px;
	top:0px;
}
.perm-side {		
	width:220px;	
	min-height:100px;		
	clear:both;
	color:#FFF;
}
.perm-price {	
	right:270px;	
}

	
/* Main postboards */
.main-postboard {
	
	position:absolute;
	width:940px;
	text-align:center;
	border-bottom: 1px solid #AAA;
	padding-bottom:20px;
	padding-top:20px;
	border-top: 1px solid #AAA;
}
.main-postboard  h1 {
	padding-bottom:5px;	
	font-weight:900;
}
.main-postboard .fb_img {
	position:absolute;
	top: 20px;
	right: 0px;
}

.main-postboard .fb-like{
	position:absolute;
	top: 75px;
	left: 0px;
	
}
.main-postboard .nav-opt{
	padding:5px;
	font-size:0.7em;
	width:100px;
	background-color:#DF0700;
	color:#FFF;
	border:none;
	position:absolute;
	top:75px;
	right:0px;
}
/* Profiles */
#postboard .grid-title  {
	color: #333;	
}
#postboard .grid-title a {
color:#333;background-color:transparent;font-size:1.2em;letter-spacing:-.03em;

}
